# Package com.sun.mail.auth

Class Summary
MD4: The MD4 class is used to compute an MD4 message digest over a given buffer of bytes.
Ntlm: NTLMAuthentication:
OAuth2SaslClient: JavaMail SASL client for OAUTH2.
OAuth2SaslClientFactory: JavaMail SASL client factory for OAUTH2.

Exception Summary
MD4: The MD4 class is used to compute an MD4 message digest over a given buffer of bytes.
Ntlm: NTLMAuthentication:
OAuth2SaslClient: JavaMail SASL client for OAUTH2.
OAuth2SaslClientFactory: JavaMail SASL client factory for OAUTH2.